###Generated file - do not modify!
#Wed, 25 Jun 2025 20:03:24 +0000

simantics-platform.branch=project_slab
simantics-platform.commit=c985a4f564581c9a53bf5d9df48bd8868a225433
simantics-platform.build.id=simantics/platform b2099-2025-06-25T20\:03\:24.239Z
